from entities import *
from functions import *

print(test_memory_generateConstPlayfield())
print(test_selectOneItem())
print(test_selectTwoItems())
print(test_selectThreeItems())
print(test_memory_hideMatchingItems())
print(test_memory_deselectMismatchedItems())
print(test_memory_detectVictory())
print(test_passContextByValue())
